.boxInfoCard{border-radius:30px;overflow:hidden;background:var(--black-clr);align-items:stretch;}

.boxInfoContent{height:100%;padding:40px;color:var(--light-font-color);}
.boxInfoSmall{display:block;color:var(--light-font-color);opacity:.7;font-size:18px;font-weight:600;text-transform:uppercase;letter-spacing:0.15em;margin-bottom:15px;}

.boxInfoContent h2{color:var(--light-font-color);font-weight:700;font-size:var(--fs-28);padding-bottom:25px;}

.boxInfoGrid{display:grid;grid-template-columns:1fr 1fr;gap:30px 25px;}

.boxInfoItem h3{color:var(--light-font-color);font-weight:600;font-size:var(--fs-18);padding-bottom:10px;}
.boxInfoItem p{color:var(--light-font-color);opacity:1.0;font-size:var(--fs-16);padding-bottom:0;}

.boxInfoMedia{height:100%;min-height:280px; max-height: 560px;}
.boxInfoMedia picture{display:block;height:100%;}
.boxInfoMedia img{display:block;width:100%;height:100%;object-fit:cover;object-position:center;}

@media(max-width:991.98px){
	.boxInfoContent{padding:30px;}
	.boxInfoMedia{min-height:300px;}
}

@media(min-width:768px){ .boxInfoContent h2{font-size:var(--fs-36);} .boxInfoItem h3{font-size:var(--fs-20);} }
@media(min-width:1200px){ .boxInfoContent{padding:60px;} .boxInfoContent h2{font-size:var(--fs-42);} .boxInfoItem h3{font-size:var(--fs-22);} }
@media(min-width:1600px){ .boxInfoContent h2{font-size:var(--fs-48);} .boxInfoItem h3{font-size:var(--fs-24);} }
